<?php
$arr = array();
foreach ($elem->getTranslation() as $t){
    $html = '<div class="sf_admin_list_td_title__ru_en_title">';
    if(!isset($t['available']) || $t['available']){
        $html .= '<span class="small_gray">' . mb_strtoupper($t['lang']) . ':</span>' . (isset($t['title']) ? $t['title'] : $t['variant']) . '</div>';
        if($t['lang'] == 'ru'){
            array_unshift($arr, $html);
        }else{
            $arr[] = $html;
        }
    }
}
echo implode('<i class="br5"></i>', $arr);